@charset "utf-8";
/* CSS Document */
/* body logic version 2 */
body{
	background-image: url(images/bg.gif);
	background-repeat: repeat;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
	color: #000000;
	margin-top: 0px;
} 
#outer{
	width: 938px;
	min-height: 600px;
	margin: 0 auto;
	background-color:#fff;
	border-top-width: 0px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #dd242a;
	border-right-color: #dd242a;
	border-bottom-color: #dd242a;
	border-left-color: #dd242a;
}
#header{
	position: relative;
	height: 127px;
	width: 938px;
	text-align: center;
	padding-top: 10px;
}
#header img {
	border:0;
}
/* header menu */
#header ul{
	margin: 0px;
	padding: 0px;
	width: 600px;
	list-style:none;
	position: absolute;
	right: 114px;
	bottom: -30px;
}
#header ul li{
	float: left;
}
#header ul a{
	padding: 0 .5em;
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height:1.5em;
	text-decoration:none;
	color: #dd242a;
	float: left;
	display: block;
}
#header ul a:hover{
	color: #000000;
}
/* end header menu */

#main{
	position: relative;
	width: 938px;
	min-height: 400px;
}

#contentWrapper{
	float: left;
	width: 100%;
}
#left{
	float: left;
	width: 459px;
	margin-left: -938px; /*Set left margin to -(MainContainerWidth)*/
}
#right {
	margin-left: 459px; /*Set left margin to LeftColumnWidth*/
}
#clear {
	clear: left;
}
#homeText {
	position: absolute;
	top: 590px;
	left: 319px;
	width: 410px;
	height: 258px;
	z-index: 3;
	color: #dd242a;
	font-size: 14px;
	line-height: 22px;
	font-weight: bold;
}
td {
	vertical-align:top;
	padding-top: 7px;
	padding-right: 3px;
	padding-bottom: 7px;
	padding-left: 3px;
}
td img {
	border: 1px #dd242a;
}

.contentMarginHP {
	margin: 10px 10px 20px 10px;
}
.contentMargin {
	margin: 40px 10px 20px 10px;
}
#footer {
	width: 100%;
	font-size:10px;
	font-weight:bold;
	text-align: center;
	color: #333333;
}
.inst {
	border: 1px solid dd242a;
	padding-right: 10px;
	padding-bottom: 5px;
}
h1 {
	font-size: 18px;
	font-weight: bold;
	line-height: 14px;
	margin-bottom: 14px;
	color: #dd242a;
	text-transform: uppercase;
}
h2 {
	font-size: 12px;
	font-weight: bold;
	line-height: 12px;
	margin-top: 0px;
	margin-bottom: 5px;
	color: #dd242a;
	text-transform: uppercase;
	}
#classTitle {
	font-size: 12px;
	font-weight: bold;
}
a:link, a:visited {
	text-decoration : none;
	color:#dd242a;
	}
a:active, a:hover{
	text-decoration : none;
	color: #000000;
	}

html {overflow-y: scroll;}

/* for Internet Explorer */
* html #outer {height: 600px;}
.clearfix:after {content: ".";display: block;height: 0; clear: both; visibility: hidden;}
.clearfix {display: inline-block;}
* html .clearfix {height: 1%;}
.clearfix {display: block;}
